如题所示,在Linux环境上通过编译安装的方式安装drbd-utils的时候遇到了报错。
具体情况如下所示:

可以看到,报错原因是因为编译drbd-utils的rpm包的时候,需要有命令【po4a-translate】的支持,但是系统上并没有这个命令,于是报错了。

通过YUM的【wha[……]

Read more

如题所示,在Linux上编译安装Keepalived的时候遇到报错;
具体如下:

原因:
编译所需的软件包不全

解决:
安装需要的软件包:
yum install curl gcc openssl-devel libnl3-devel net-snmp-devel libnfnetlink-[……]

Read more

直接看代码吧:

终了,…

[……]

Read more

在Linux中使用Percona的MySQL备份工具XtraBackup的时候,你可能需要如题所示,检查【xtrabackup】的版本信息。

在检查完成这个需求的时候,有很多方法,下面简单列举一下。

一、通过YUM

二、通过【xtrabackup】命令本身的版本信息选项

[……]

Read more

在RHEL6安装Percona的Xtrabackup的时候,遇到如题所示的错误。
具体如下:

该问题发生的原因是因为缺少软件包【libev】

解决:
安装libev:
[crayon-5f997672930eb8[……]

Read more

隐藏
变装